{
  "common": {
    "title": "主题"
  },
  "action": {
    "interface": "接口返回数据测试"
  },
  "components": {
    "errorPages": {
      "404page": {
        "errStr": "很抱歉，您访问的页面已经断开",
        "goBack": "返回首页",
        "goNext": "返回上一页"
      }
    }
  }
}
